td {
  padding: 0.15rem 0.35rem 0.35rem;
  border-left: 1px solid #ddd;
  border-right: 1px solid #ddd;
  font-size: 0.7rem;
  color: #000;
}

td:last-child {
    border-right: none;
}

th {
    padding: 0.5rem 0.35rem 0.5rem;
    border: 1px solid #dddddd;
    background-color: #e6e6e6;
    border-color: #fff;
    font-weight: bold;
    border-left: 0;
}

th:last-child {
    border-right: 1px solid #e6e6e6;
}